AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
OriginateResponseEvent Class
OriginateResponseEvent Properties
CallerId Property
CallerIdName Property
CallerIdNum Property
Context Property
Exten Property
Reason Property
Response Property

| OriginateResponseEvent Reason Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.OriginateResponseEvent.Reason"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Reason { get; set; }

    Public Property Reason As Integer
    	Get
    	Set

    public:
    property int Reason {
    	int get ();
    	void set (int value);
    }

    member Reason : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

OriginateResponseEvent Class
AsterNET.Manager.Event Namespace